#!/bin/bash

BASEDIR=/home/canin/Downloads/DigiSnaxxEvents
DJANGODIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events
EVENTDIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events/event_scrapers
NEWSDIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events/event_scrapers/Working/news

cd $NEWSDIR
for file in * 
do
  python "$file" $1
  echo "SCRIPT COMPLETE"
done

cd $EVENTDIR
python clean_up.py